电光石火-穿越时空电光石火-穿越时空


标签 idea

java

IDEA与maven版本匹配问题

似水的流年 阅读(669) 评论(0)

IDEA 2019 之前的版本,适用于maven 3.5版本,IDEA 2019 之后的版本,适用于 maven 3.6 以上版本。否则IDEA在读取项目时出现【找不到仓库】的错误:(一直使用的...